25 сообщений / 0 новое
Последнее сообщение
dos28
Аватар пользователя dos28
Не в сети
Последнее посещение: 4 года 10 месяцев назад
Регистрация: 21/05/2012 - 09:45
[Решено]Flash player

какая-то проблема с флэшем, постоянно падает, на некоторых сайтах ролик невозможно прокручивать - сразу падает плагин, и в фаирфоксе и в хроме

О платформе Flash

Google Chrome 19.0.1084.46 ()
ОС Linux
Flash plugin 11.2 r202 /usr/lib64/browser-plugins/libflashplayer.so
--- Crash data ---
crash id f6e81156478b5d9b четверг, 24 мая 2012 г. 19:07:21
crash id ea02e39288b02f5e четверг, 24 мая 2012 г. 9:08:38
crash id 0b009324a23383e3 четверг, 24 мая 2012 г. 1:26:48
crash id 57763a7bfca2f05c четверг, 24 мая 2012 г. 1:26:34
--- GPU information ---
--- GPU driver, more information ---
Vendor Id 0x10de
Device Id 0x03d0
Driver vendor
Driver version
Driver date
Pixel shader version
Vertex shader version
GL version
GL_VENDOR
GL_RENDERER
GL_VERSION
GL_EXTENSIONS

Теги: 

Отредактировано: lecksys вкл 01/04/2014 - 22:11
rioky
Аватар пользователя rioky
Не в сети
Последнее посещение: 2 года 2 месяца назад
Регистрация: 11/05/2012 - 13:09
аппаратное ускорение отключал

аппаратное ускорение отключал? (по правой кнопке на окне плагина есть настройки)

ну и моё обычное решение флешепроблем

P.S. Господа владельцы-повелители друпала, поправьте уже смайлы, очень нехорошо они лезут внутрь ссылок заменяя часть пути, это не дело.


openSUSE 13.1 x86_64 / Xfce 4.10
Windows 8.1 Pro x64

dos28
Аватар пользователя dos28
Не в сети
Последнее посещение: 4 года 10 месяцев назад
Регистрация: 21/05/2012 - 09:45
опиши как надо, вот я качаю

опиши как надо, вот я качаю последнюю версию у тебя с сайта, потом как устанавиливаю?

rioky
Аватар пользователя rioky
Не в сети
Последнее посещение: 2 года 2 месяца назад
Регистрация: 11/05/2012 - 13:09
просто заменить .so файл в

просто заменить .so файл в районе /usr/lib64/browser-plugins/libflashplayer.so
*для i586 надо убрать из пути 64
действие от рута.

и эт не сайт, это owncloud, типа дропбокса. (я бы дал прямую ссылку, но здесь пока нельзя)


openSUSE 13.1 x86_64 / Xfce 4.10
Windows 8.1 Pro x64

dos28
Аватар пользователя dos28
Не в сети
Последнее посещение: 4 года 10 месяцев назад
Регистрация: 21/05/2012 - 09:45
блин а как мне работать из

блин а как мне работать из под рута вот я запускаю трминал типа

xtc@linux-sr8c:~> sudo nautilus
root's password:
Could not parse arguments: Не удалось открыть дисплей:
xtc@linux-sr8c:~>

lecksys
Аватар пользователя lecksys
Не в сети
Последнее посещение: 1 год 7 месяцев назад
Регистрация: 02/04/2012 - 11:54
сперва советую установить mc

сперва советую установить mc бывает что он удобнее
попробуйте лучше
su
пароль
nautilus


Профессиональный тролль. Работаю за еду.

taib
Аватар пользователя taib
Не в сети
Последнее посещение: 5 лет 1 месяц назад
Регистрация: 22/05/2012 - 21:59
какая на данный момент стабильная версия.

У меня такая же проблема, крешится... на какую версию откатится. У меня щас 11.2 r202

openSUSE 12.2 Linux desktop 3.4.6-2.10-desktop

taib
Аватар пользователя taib
Не в сети
Последнее посещение: 5 лет 1 месяц назад
Регистрация: 22/05/2012 - 21:59
Вроде помогло

В общем в ясте откатился с версии 11.202.235-21.1 на предыдущую 11.2.202.235-15.1 - проверил на firefox все работает и не крешится. Раньше падал после прокрутки ролика постоянно. Т.к. пользуюсь хромом переложил из /usr/lib/browser-plugins/ в ./opt/google/chrome теперь и хром вроде стабилен. Но попользовать надо подольше до полного вердикта. Поправьте если что не так.

openSUSE 12.2 Linux desktop 3.4.6-2.10-desktop

DA
Аватар пользователя DA
Не в сети
Последнее посещение: 1 год 5 месяцев назад
Регистрация: 11/05/2012 - 18:24
Для гуйни есть kdesu,

Для гуйни есть kdesu, например. Для гнома тоже что-то есть. Чтобы запускать с судо, нужно сначала выполнить xhost + local:

openSUSE 13.1 x64 | Linux 3.11 | KDE 4.13
openSUSE 12.3 x32 | Linux 3.7 | KDE 4.10
dos28
Аватар пользователя dos28
Не в сети
Последнее посещение: 4 года 10 месяцев назад
Регистрация: 21/05/2012 - 09:45
xtc@linux-sr8c:~> su

xtc@linux-sr8c:~> su
Пароль:
linux-sr8c:/home/xtc # nautilus
Could not register the application: Соединение закрыто
linux-sr8c:/home/xtc # Nautilus
If 'Nautilus' is not a typo you can use command-not-found to lookup the package that contains it, like this:
cnf Nautilus
linux-sr8c:/home/xtc # gksu nautilus
If 'gksu' is not a typo you can use command-not-found to lookup the package that contains it, like this:
cnf gksu
linux-sr8c:/home/xtc # Nautilus
If 'Nautilus' is not a typo you can use command-not-found to lookup the package that contains it, like this:
cnf Nautilus
linux-sr8c:/home/xtc #

dos28
Аватар пользователя dos28
Не в сети
Последнее посещение: 4 года 10 месяцев назад
Регистрация: 21/05/2012 - 09:45
вообщем запустить мне

вообщем запустить мне наутилус с правами рута так и не вышло

Но откатился с помощью удаления плагина на место его поставили более старый, его обновил до версии 11.2.202.235-9.1 работает и хорошо дальше обновлять не буду - работает сразу и в фоксе и в хроме потому не надо было переносить никаких файлов никуда. вот . спасибо

dos28
Аватар пользователя dos28
Не в сети
Последнее посещение: 4 года 10 месяцев назад
Регистрация: 21/05/2012 - 09:45
а не - все равно отваливается

а не - все равно отваливается порой..

DA
Аватар пользователя DA
Не в сети
Последнее посещение: 1 год 5 месяцев назад
Регистрация: 11/05/2012 - 18:24
Молодец. Сделали su, побили

Молодец. Сделали su, побили себе PATH, теперь вас просят указать полный путь к бинарнику, который можно получить командой cnf

openSUSE 13.1 x64 | Linux 3.11 | KDE 4.13
openSUSE 12.3 x32 | Linux 3.7 | KDE 4.10
taib
Аватар пользователя taib
Не в сети
Последнее посещение: 5 лет 1 месяц назад
Регистрация: 22/05/2012 - 21:59
второй день, полет нормальный.

Второй день работает без креша. Проверил на фильмах онлайн... может попробуете туже версию как и я.

openSUSE 12.2 Linux desktop 3.4.6-2.10-desktop

alv
Аватар пользователя alv
Не в сети
Последнее посещение: 4 года 12 часов назад
Регистрация: 09/05/2012 - 01:28
beesu

> Для гуйни есть kdesu, например. Для гнома тоже что-то есть.
Есть beesu - http://fedoriada.ru/?p=100
Это в Fedora, наверное, пересобрать пакет лоя openSUSE не сложно

Алексей Федорчук aka alv

rioky
Аватар пользователя rioky
Не в сети
Последнее посещение: 2 года 2 месяца назад
Регистрация: 11/05/2012 - 13:09
для гнома

для гнома в сьюз есть gnomesu (вместо gksu)


openSUSE 13.1 x86_64 / Xfce 4.10
Windows 8.1 Pro x64

dos28
Аватар пользователя dos28
Не в сети
Последнее посещение: 4 года 10 месяцев назад
Регистрация: 21/05/2012 - 09:45
а... оказывается версия как

а... оказывается версия как-то обновилась опять до той нестабильной (

всё действительно с этой версией вроде уже работает! надеюсь будет норм

dos28
Аватар пользователя dos28
Не в сети
Последнее посещение: 4 года 10 месяцев назад
Регистрация: 21/05/2012 - 09:45
это что-то плохое я сделал??

это что-то плохое я сделал??

DA
Аватар пользователя DA
Не в сети
Последнее посещение: 1 год 5 месяцев назад
Регистрация: 11/05/2012 - 18:24
Если ставили пакет, sudo

Если ставили пакет, sudo zypper al flash-player можно сделать, чтобы ваша версия не заменилась при обновлении. Удалить блокировку можно будет с помощью sudo zypper rl flash-player

openSUSE 13.1 x64 | Linux 3.11 | KDE 4.13
openSUSE 12.3 x32 | Linux 3.7 | KDE 4.10
acid_n
Аватар пользователя acid_n
Не в сети
Последнее посещение: 5 лет 3 месяца назад
Регистрация: 18/05/2012 - 11:06
так же пришлось откатиться...

так же пришлось откатиться... новая версия флеша падает во всех браузерах!

musson.org.ua

slawdos
Аватар пользователя slawdos
Не в сети
Последнее посещение: 7 месяцев 3 недели назад
Регистрация: 13/05/2012 - 15:43
вчерапереустановил чистую,

вчера переустановил чистую, обновился, ютуб на 2 клипе загнулся.
как откатить распишите плиз. ставил как тут написано http://www.opensuse-guide.org/browserplugins.php

oS Leap 42.1x64KDE
~ Morpheus, i know linux...

DA
Аватар пользователя DA
Не в сети
Последнее посещение: 1 год 5 месяцев назад
Регистрация: 11/05/2012 - 18:24
Тыц. Ссылка на коллекцию

Тыц. Ссылка на коллекцию версий - выше.

openSUSE 13.1 x64 | Linux 3.11 | KDE 4.13
openSUSE 12.3 x32 | Linux 3.7 | KDE 4.10
acid_n
Аватар пользователя acid_n
Не в сети
Последнее посещение: 5 лет 3 месяца назад
Регистрация: 18/05/2012 - 11:06
Все делается очень просто (за

Все делается очень просто (за что SUSE спасибо) через YAST!!!

musson.org.ua

slawdos
Аватар пользователя slawdos
Не в сети
Последнее посещение: 7 месяцев 3 недели назад
Регистрация: 13/05/2012 - 15:43
вчера обновился, включая

вчера обновился, включая флашплеер(11.2.202.236-24.1) - вроде стабильно работает.

oS Leap 42.1x64KDE
~ Morpheus, i know linux...

Expert
Аватар пользователя Expert
Не в сети
Последнее посещение: 2 года 2 месяца назад
Регистрация: 11/05/2012 - 13:03
А у меня вот что было

Когда устанавливал flash, по привычке использования 64-битных систем включил pullin-flash, который потянул kde-flash и все беды были от них.

openSUSE 13.1 - Linux 3.11 - KDE 4.11